html,
body {
	width: 100%;
	height: 100%
}

.js-count-particles {
	font-size: 1.1em
}

.count-particles {
	border-radius: 0 0 3px 3px
}

.particles-js {
	width: 100%;
	height: 100%;
	position: relative;
	background-position: 50% 100%;
	background-size: 100% 100%;
	background-repeat: no-repeat;
}

.login {
	z-index: 2;
	position: absolute;
	width: 560px;
	height: 100%;
	left: 71%;
	bottom: 0px;
	top: 0px;
	margin-top: 0px;
	background: url(/login/imgs/yhdl.png) no-repeat;
	background-size: 100% 100%;
}

.login-center {
	margin-left: 117px;
	width: 70.5%;
	box-sizing: border-box;
	margin-bottom: 10px;
	height: 80px;
}

.login-center-input {
	float: left;
	width: 230px;
	margin-left: 25px;
	height: 30px;
	position: relative;
}

.login-center-input input {
	z-index: 2;
	transition: all .5s;
	padding-left: 20px;
	color: #989595;
	width: 100%;
	height: 30px;
	border: 0;
	box-sizing: border-box;
	outline: 0;
	position: relative;
	background-color: rgba(255, 255, 255, 0);
}

/* .login-center-input input:focus {
	border: 1px solid #1e90ff;
} */

.login-center-input-text {
	background: #fff;
	padding: 0 5px;
	position: absolute;
	z-index: 0;
	opacity: 0;
	height: 20px;
	top: 50%;
	margin-top: -10px;
	font-size: 14px;
	left: 5px;
	color: #1e90ff;
	line-height: 20px;
	transition: all .5s;
	-moz-transition: all .5s;
	-webkit-transition: all .5s;
	-o-transition: all .5s;
}

.login-bottom {
	font-size: 21px;
	color: #0e127c;
	font-weight: 600;
	padding-left: 77px;
	height: 40px;
	line-height: 38px;
}

.login-bottom p {
	width: 87px;
	border-top-width: 5px;
	border-top-style: solid;
	border-color: #0e127c;
}

.login-top {
	font-size: 25px;
	margin-bottom: 90px;
	text-align: center;
	margin-top: 171px;
	box-sizing: border-box;
	color: #fff;
	padding-left: 223px;
}
.login-top h1 {
	background: url(/login/imgs/time.png) no-repeat;
	height: 40px;
	width: 233px;
}

.login-center-input input:focus~.login-center-input-text {
	top: 0;
	z-index: 3;
	opacity: 1;
	margin-top: -15px;
}

.login-button {
	width: 435px;
	text-align: center;
	height: 113px;
	line-height: 82px;
	background: url(/login/imgs/land.png) no-repeat;
	background-size: 100% 100%;
	margin-top: 81px;
	margin-left: 97px;
	color: #fff;
	font-size: 25px;
	text-decoration: none;
}

a:link {
	text-decoration: none;
	/* 指正常的未被访问过的链接*/

}

a:visited {
	text-decoration: none;
	/*指已经访问过的链接*/

}

a:hover {
	text-decoration: none;
	/*指鼠标在链接*/
}

a:active {
	text-decoration: none;
	/* 指正在点的链接*/

}

/* .矩形_5 {
  border-width: 1px;
  border-color: rgb(26, 114, 254);
  border-style: solid;
  border-radius: 24px;
  background-image: -moz-linear-gradient( 7deg, rgb(25,167,253) 0%, rgb(44,127,234) 100%);
  background-image: -webkit-linear-gradient( 7deg, rgb(25,167,253) 0%, rgb(44,127,234) 100%);
  background-image: -ms-linear-gradient( 7deg, rgb(25,167,253) 0%, rgb(44,127,234) 100%);
  box-shadow: 0px 4px 27px 0px rgba(40, 135, 238, 0.58);
  position: absolute;
  left: 149px;
  top: 695px;
  width: 426px;
  height: 66px;
  z-index: 11;
} */

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
}

ol,
ul {
	list-style: none;
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

body {
	font-size: 12px;
	font-family: 微软雅黑, 宋体, arial narrow, Helvetica, sans-serif;
	color: #000;
	line-height: 1.2;
	text-align: left;
	overflow-x: clip;
}
